#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: gettext-setup 0.34 ruby lib

Gem::Specification.new do |s|
  s.name = "gettext-setup".freeze
  s.version = "0.34"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Puppet".freeze]
  s.date = "2020-01-10"
  s.description = "A gem to ease i18n".freeze
  s.email = ["info@puppet.com".freeze]
  s.files = ["LICENSE".freeze, "README.md".freeze, "lib/generate_metadata_pot.rb".freeze, "lib/gettext-setup.rb".freeze, "lib/gettext-setup/gettext_setup.rb".freeze, "lib/gettext-setup/metadata_pot.rb".freeze, "lib/gettext-setup/pot.rb".freeze, "lib/tasks/gettext.rake".freeze, "lib/templates/metadata.pot.erb".freeze, "locales/config-sample.yaml".freeze, "spec/fixtures/fixture_locales/config.yaml".freeze, "spec/fixtures/fixture_locales/fixture_locales.pot".freeze, "spec/fixtures/fixture_locales/jp/fixture_locales.po".freeze, "spec/fixtures/fixture_locales/test_strings.rb".freeze, "spec/fixtures/locales/config.yaml".freeze, "spec/fixtures/locales/de/sinatra-i18n.po".freeze, "spec/fixtures/locales/sinatra-i18n.pot".freeze, "spec/fixtures/merge_locales/config.yaml".freeze, "spec/fixtures/spec_locales/config.yaml".freeze, "spec/fixtures/spec_locales/sinatra-i18n.pot".freeze, "spec/fixtures/string_changes/add.pot".freeze, "spec/fixtures/string_changes/change.pot".freeze, "spec/fixtures/string_changes/non_string_changes.pot".freeze, "spec/fixtures/string_changes/old.pot".freeze, "spec/fixtures/string_changes/remove.pot".freeze, "spec/fixtures/tmp_locales/config.yaml".freeze, "spec/fixtures/tmp_locales/de/sinatra-i18n.po".freeze, "spec/fixtures/tmp_locales/sinatra-i18n.pot".freeze, "spec/lib/gettext-setup/gettext_setup_spec.rb".freeze, "spec/lib/gettext-setup/metadata_pot_spec.rb".freeze, "spec/lib/gettext-setup/pot_spec.rb".freeze, "spec/lib/tasks/gettext_rake_spec.rb".freeze, "spec/spec_helper.rb".freeze]
  s.homepage = "https://github.com/puppetlabs/gettext-setup-gem".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.2".freeze)
  s.rubygems_version = "2.5.2.1".freeze
  s.summary = "A gem to ease internationalization with fast_gettext".freeze
  s.test_files = ["spec/fixtures/fixture_locales/config.yaml".freeze, "spec/fixtures/fixture_locales/fixture_locales.pot".freeze, "spec/fixtures/fixture_locales/jp/fixture_locales.po".freeze, "spec/fixtures/fixture_locales/test_strings.rb".freeze, "spec/fixtures/locales/config.yaml".freeze, "spec/fixtures/locales/de/sinatra-i18n.po".freeze, "spec/fixtures/locales/sinatra-i18n.pot".freeze, "spec/fixtures/merge_locales/config.yaml".freeze, "spec/fixtures/spec_locales/config.yaml".freeze, "spec/fixtures/spec_locales/sinatra-i18n.pot".freeze, "spec/fixtures/string_changes/add.pot".freeze, "spec/fixtures/string_changes/change.pot".freeze, "spec/fixtures/string_changes/non_string_changes.pot".freeze, "spec/fixtures/string_changes/old.pot".freeze, "spec/fixtures/string_changes/remove.pot".freeze, "spec/fixtures/tmp_locales/config.yaml".freeze, "spec/fixtures/tmp_locales/de/sinatra-i18n.po".freeze, "spec/fixtures/tmp_locales/sinatra-i18n.pot".freeze, "spec/lib/gettext-setup/gettext_setup_spec.rb".freeze, "spec/lib/gettext-setup/metadata_pot_spec.rb".freeze, "spec/lib/gettext-setup/pot_spec.rb".freeze, "spec/lib/tasks/gettext_rake_spec.rb".freeze, "spec/spec_helper.rb".freeze]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>.freeze, [">= 0"])
      s.add_runtime_dependency(%q<fast_gettext>.freeze, ["~> 1.1.0"])
      s.add_runtime_dependency(%q<gettext>.freeze, ["< 3.3.0", ">= 3.0.2"])
      s.add_runtime_dependency(%q<locale>.freeze, [">= 0"])
      s.add_development_dependency(%q<rake>.freeze, [">= 0"])
      s.add_development_dependency(%q<rspec>.freeze, ["~> 3.1"])
      s.add_development_dependency(%q<rspec-core>.freeze, ["~> 3.1"])
      s.add_development_dependency(%q<rspec-expectations>.freeze, ["~> 3.1"])
      s.add_development_dependency(%q<rspec-mocks>.freeze, ["~> 3.1"])
      s.add_development_dependency(%q<rubocop>.freeze, [">= 0"])
      s.add_development_dependency(%q<simplecov>.freeze, [">= 0"])
    else
      s.add_dependency(%q<bundler>.freeze, [">= 0"])
      s.add_dependency(%q<fast_gettext>.freeze, ["~> 1.1.0"])
      s.add_dependency(%q<gettext>.freeze, ["< 3.3.0", ">= 3.0.2"])
      s.add_dependency(%q<locale>.freeze, [">= 0"])
      s.add_dependency(%q<rake>.freeze, [">= 0"])
      s.add_dependency(%q<rspec>.freeze, ["~> 3.1"])
      s.add_dependency(%q<rspec-core>.freeze, ["~> 3.1"])
      s.add_dependency(%q<rspec-expectations>.freeze, ["~> 3.1"])
      s.add_dependency(%q<rspec-mocks>.freeze, ["~> 3.1"])
      s.add_dependency(%q<rubocop>.freeze, [">= 0"])
      s.add_dependency(%q<simplecov>.freeze, [">= 0"])
    end
  else
    s.add_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_dependency(%q<fast_gettext>.freeze, ["~> 1.1.0"])
    s.add_dependency(%q<gettext>.freeze, ["< 3.3.0", ">= 3.0.2"])
    s.add_dependency(%q<locale>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.1"])
    s.add_dependency(%q<rspec-core>.freeze, ["~> 3.1"])
    s.add_dependency(%q<rspec-expectations>.freeze, ["~> 3.1"])
    s.add_dependency(%q<rspec-mocks>.freeze, ["~> 3.1"])
    s.add_dependency(%q<rubocop>.freeze, [">= 0"])
    s.add_dependency(%q<simplecov>.freeze, [">= 0"])
  end
end
